Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 720142 - mail-client/roundcube-1.4.4 version bump
Summary: mail-client/roundcube-1.4.4 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Aaron W. Swenson
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-30 16:49 UTC by Philippe Chaintreuil
Modified: 2020-05-08 09:54 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Chaintreuil 2020-04-30 16:49:14 UTC
Roundcube 1.4.4 has been released.  It's a bug fix release that addresses some security issues.  These usually work by just renaming the existing ebuild.


Announcement: https://roundcube.net/news/2020/04/29/security-updates-1.4.4-1.3.11-and-1.2.10
Changelog:

Reproducible: Always
Comment 1 Philippe Chaintreuil 2020-04-30 16:50:24 UTC
Changelog: https://github.com/roundcube/roundcubemail/releases/tag/1.4.4
Comment 2 Sam James archtester gentoo-dev Security 2020-05-04 03:53:42 UTC
If you notice security fixes in a release, please file it under Security > Vulnerabilities so that the security team notice it. Thanks!
Comment 3 Larry the Git Cow gentoo-dev 2020-05-08 09:54:03 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3c31cb2bb98b9989a24df65d6100fd21e70c9c12

commit 3c31cb2bb98b9989a24df65d6100fd21e70c9c12
Author:     Philippe Chaintreuil <gentoo_bugs_peep@parallaxshift.com>
AuthorDate: 2020-04-30 18:22:45 +0000
Commit:     Aaron W. Swenson <titanofold@gentoo.org>
CommitDate: 2020-05-08 09:53:52 +0000

    mail-client/roundcube: 1.4.4 version bump
    
    Closes: https://bugs.gentoo.org/720142
    Closes: https://github.com/gentoo/gentoo/pull/15582
    Package-Manager: Portage-2.3.89, Repoman-2.3.20
    Signed-off-by: Philippe Chaintreuil <gentoo_bugs_peep@parallaxshift.com>
    Closes: https://github.com/gentoo/gentoo/pull/15582
    Signed-off-by: Aaron W. Swenson <titanofold@gentoo.org>

 mail-client/roundcube/Manifest               |  1 +
 mail-client/roundcube/roundcube-1.4.4.ebuild | 73 ++++++++++++++++++++++++++++
 2 files changed, 74 insertions(+)